@charset "UTF-8";
/****************
 PC、スマホのコンテンツ箇所
*****************/

/*市長カレンダーの土日祝日の色付け*/
#shicho .sat {
    background-color: #EFF9FF;
}
#shicho .sun {
    background-color: #FFF8F8;
}

h1.faqCom {
	border: 1px solid #CCC;
	background-color: #eeeeee;
	font-size: 120%;
	background-image: url(../img_sub/h1_faq_com.png);
	background-repeat: no-repeat;
	background-position: 8px 7px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}

h1.headCom {
	position:relative;
	color: #fff;
	font-size: 150%;
	padding: 12px 20px 12px 25px;
	background-color: #337a1b;
	background-repeat: repeat-y;
	background-position: 0 0;
	line-height:1.4;
}
h1.headCom:after{
  position: absolute;
  z-index: 0;
  left: 12px;
  top: 18px;
  display: block;
  width: 4px;
  height: 20px;
  content: '';
  background:#fff;
}


h2.faqCom {
	font-size: 120%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #999;
	margin-top: 20px;
	background-image: url(../img_sub/h2_faq_com.png);
	background-repeat: no-repeat;
	background-position: 8px 7px;
}


.fileCom {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.fileCom .pdf {
    background-image: url("../img_sub/file_com_pdf.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .word {
    background-image: url("../img_sub/file_com_word.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .excel {
    background-image: url("../img_sub/file_com_excel.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .power {
    background-image: url("../img_sub/file_com_power.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .audio {
    background-image: url("../img_sub/file_com_audio.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .txt {
    background-image: url("../img_sub/file_com_txt.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .zip {
    background-image: url("../img_sub/file_com_zip.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .csv {
    background-image: url("../img_sub/file_com_csv.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .edit {
    background-image: url("../img_sub/file_com_edit.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.linkCom {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.linkCom .icon_ {
    background-image: url("../img_sub/link_com_icon_naibu.png");
    background-position: 10px 5px;
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.linkCom .icon2_ {
    background-image: url("../img_sub/link_com_icon_gaibu.png");
    background-position: 10px 2px;
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.linkCom span.icon3_ a {
    background-image: url("../img_sub/link_com_mail.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.imgCom {
    margin-top: 10px;
}
.mapCom {
    margin-top: 10px;
}
.colMod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}
.colMod .L {
    float: left;
}
.colMod .R {
    float: left;
    margin-left: 10px;
}
.imgTxtMod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}
.imgTxtMod .L {
    bottom: auto;
    float: left;
    padding-bottom: 10px;
    padding-right: 10px;
    position: relative;
    top: auto;
}
.imgTxtMod .R {
    bottom: auto;
    float: right;
    padding-bottom: 10px;
    padding-left: 10px;
    position: relative;
    top: auto;
}


#pdfDownload {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    padding: 10px;
    width: 680px;
}
#pdfDownload img {
    display: inline;
    float: left;
    margin-right: 10px;
}



.toiawaseMod {
	margin-top: 30px;
	overflow: hidden;
}
.toiawaseMod .L {

}
.toiawaseMod .R {
	margin-top:10px;
	padding:20px;
	background-color:#f6f6f6;
}
.toiawaseMod .col {

}






.level1Row1Mod li {
	margin-top:10px;
	background-image: url(../img_sub/linklist_mod_page.png);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
}
.level1Row1Mod li.page {
	background-image: url(../img_sub/linklist_mod_page.png);
}
.level1Row1Mod li.dir {
	background-image: url(../img_sub/linklist_mod_dir.png);
}
.level1Row1Mod .item {
	display:block;
}



.level1Row2Mod {
	width:700px;
}
.level1Row2Mod li {
	margin-top:10px;
	background-image: url(../img_sub/linklist_mod_page.png);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
	float:left;
	width:300px;
	margin-left:20px;
	display:inline;
}
.level1Row2Mod .item {
	display:block;
}
.level1Row2Mod li.page {
	background-image: url(../img_sub/linklist_mod_page.png);
}
.level1Row2Mod li.dir {
	background-image: url(../img_sub/linklist_mod_dir.png);
}



.level2Row1Mod .list, .level2Row1Mod .list2 {
	width:700px;
}
.level2Row1Mod .list li, .level2Row1Mod .list2 li {
	margin-top:10px;
	background-image: url(../img_sub/linklist_mod_page.png);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
	float:left;
	width:300px;
	margin-left:20px;
	display:inline;
}

.level2Row1Mod .item {
	display:block;
}
.level2Row1Mod li.page {
	background-image: url(../img_sub/linklist_mod_page.png);
}
.level2Row1Mod li.dir {
	background-image: url(../img_sub/linklist_mod_dir.png);
}
.level2Row2Mod {
	width:700px;
}
.level2Row2Mod .col {
	width:700px;
	overflow:hidden;
}
.level2Row2Mod .L {
	width:340px;
	float:left;
}
.level2Row2Mod .R {
	width:340px;
	float:right;
}

.level2Row2Mod .list li {
	margin-top:10px;
	background-image: url(../img_sub/linklist_mod_page.png);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
	width:300px;
}
.level2Row2Mod .item {
	display:block;
}
.level2Row2Mod li.page {
	background-image: url(../img_sub/linklist_mod_page.png);
}
.level2Row2Mod li.dir {
	background-image: url(../img_sub/linklist_mod_dir.png);
}


.level2Row2Mod .box2 .list {
	width:700px;
	overflow:hidden;
}
.level2Row2Mod .box2 .list li {
	margin-top:10px;
	background-image: url(../img_sub/linklist_mod_page.png);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
	float:left;
	width:295px;
	margin-left:15px;
	display:inline;
}

}
.level2Row2JsMod li{
    margin-top:10px;
    background-image: url(../img_sub/linklist_mod_page.png);
    background-repeat: no-repeat;
    background-position: 10px 7px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    padding-left:40px;
    padding-top:5px;
    padding-bottom:10px;
    float:left;
    width:295px;
    margin-left:15px;
    display:inline;
}

.level2Row2JsMod li.page {
    margin-top:10px;
    background-repeat: no-repeat;
    background-image: url(../img_sub/linklist_mod_page.png);
    padding-left:40px;
    padding-top:5px;
    padding-bottom:10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    width:295px;
    margin-left:15px;
}

.level2Row2JsMod li.dir {
    background-image: url(../img_sub/linklist_mod_dir.png);
    margin-top:10px;
    background-repeat: no-repeat;
    padding-left:40px;
    padding-top:5px;
    padding-bottom:10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    width:295px;
    margin-left:15px;
}


.borderTopCom{
    padding-top:10px;
    margin-top:25px;
    border-top:solid 1px #ccc;
}


/*大カテゴリ2階層*/
.linkList2Mod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}
.linkList2Mod .L {
    float: left;
    width: 340px;
}
.linkList2Mod .R {
    float: right;
    width: 340px;
}
.linkList2Mod li {
    margin-right: 20px;
    margin-top: 5px;
    width: 330px;
}
.linkList2Mod .icon {
    background-image: url("../img_sub/linklist_mod_dir.png");
    background-position: 2px 7px;
    background-repeat: no-repeat;
    padding-left: 35px;
}
.linkList2Mod .icon2 {
    background-image: url("../img_sub/linklist_mod_page.png");
    background-position: 8px 7px;
    background-repeat: no-repeat;
    padding-left: 35px;
}
.linkList2Mod li a {
    display: inline-block;
    padding-bottom: 5px;
    padding-right: 15px;
    padding-top: 10px;
}
.linkList2Mod .item {
    display: block;
    padding-bottom: 5px;
    padding-left: 33px;
}
.linkList2Mod .title {
    background-color: #eeeeee;
    border: 3px solid #cccccc;
    font-size: 120%;
    padding: 5px;
}
.linkList2Mod .item2 {
    margin-top: 10px;
    text-align: right;
}

.anchorMod {
    border: 1px solid #D5D5D5;
    font-size: 80%;
    margin-top: 20px;
    overflow: hidden;
    padding-bottom: 9px;
    padding-left: 9px;
    padding-right: 9px;
    width: 680px;
    margin-left:auto;
    margin-right:auto;
}
.anchorMod li {
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    width: 330px;
}
.anchorMod li a {
    display: inline-block;
    padding-left: 18px;
    background: url(../img_pc_common/common_icon_arrow01.png) no-repeat left .4em;
}


/*=========================
	イベント検索
=========================*/
.searchMod {
    background-image: url(../img_sub/search_mod_bg.png);
    background-position: left top;
    background-repeat: repeat;
    border: 1px solid #DDDDDD;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding: 9px;
    width: 680px;
}
.searchMod .space input {
    height: 1.2em;
    width: 1.2em;
}
.searchMod .space {
    display: inline-block;
    font-size: 90%;
    padding-right: 10px;
    padding-top: 5px;
}
.searchMod .space2 label {
    font-weight: bold;
}
.searchMod .space2 {
    padding-right: 20px;
}
.searchMod .box3 {
    margin-top: 10px;
}
.searchMod .box3 dt {
    font-weight: bold;
}
.searchMod .box {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 10px;
}
.inputCom {
    margin-top: 10px;
    text-align: center;
}

/*=========================
	イベント一覧
=========================*/
.tableMod caption {
	text-align:left;
	font-weight:bold;
}
.tableMod {
    width: 100%;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    margin: 10px 0 0;
}
.tableMod td, .tableMod th {
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 5px 10px;
}
.tableMod th {
    background-color: #efebe6;
    color: #333333;
}
.tableCom {
    table-layout: fixed;
}

/*=========================
	写真ギャラリー
=========================*/
.thumbnailMod {
	width: 700px;
	overflow:hidden;
	margin-top:20px;
}

.thumbnailMod .item {
	width: 223px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
}

.thumbnailMod .item dt a img {
	border: 1px solid #BBB;
	padding: 2px;
	vertical-align: top;
	width: 217px;
    height: auto;
}



/*=========================
	カレンダー
=========================*/
#calendar .col {
    margin-top: 10px;
    width: 700px;
}
#calendar .L {
    float: left;
    width: 314px;
}
#calendar .list2 {
    overflow: hidden;
    width: 314px;
}
#calendar .list2 li {
    float: left;
    margin-right: 5px;
}
#calendar .R {
    float: right;
    width: 391px;
}
#calendar .list3 {
    text-align: right;
}
#calendar .list3 li {
    display: inline;
}
#calendar .table {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    margin-left: 1px;
    margin-top: 10px;
    width: 699px;
}
#calendar .table td, #calendar .table th {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    padding: 5px;
}
#calendar .table .date {
    font-weight: bold;
    text-align: center;
    width: 40px;
}
#calendar .table .day {
    font-weight: bold;
    text-align: center;
    width: 40px;
}
#calendar .table tr.sun, #calendar .table th.sun, #calendar .table td.sun {
    background-color: #FFF8F8;
    color: #E02729;
}
#calendar .table tr.sat, #calendar .table th.sat, #calendar .table td.sat {
    background-color: #EFF9FF;
    color: #008CD2;
}
#calendar .table em {
    font-style: italic;
    font-weight: bold;
    padding-right: 15px;
}

/*新着一覧*/
.newsMod {
    margin-top: 30px;
}
.newsMod .title {
	position:relative;
    font-size: 120%;
    background: url(../img_pc_sub/sub_bg_tit_news.jpg) no-repeat 0 0;
    padding: 8px 0 0 15px;
    min-height:32px;
}
.newsMod .title .rssBtn{
	position:absolute;
	right:0;
	top:8px;
}
.newsMod .in {
  border:1px solid #ece8e3;
    padding: 15px;
}
.newsMod .list li {
  margin-top: 10px;
  padding-left: 20px;
  background: url(../img_pc_common/common_icon_arrow01.png) no-repeat left .35em;
}
.newsMod .list li:first-child {
  margin-top: 0;
}




.level1GaiyoMod {
    width: 700px;
}

.level1GaiyoMod .box {
    width: 340px;
    float: left;
    margin-left: 20px;
}
.level1GaiyoMod .description {
    margin-top: 10px;
}
.level1GaiyoMod .detail {
    text-align: right;
    margin-top: 10px;
}


.eventTableCom {
    width: 700px;
}

.eventTableCom th {
    width: 150px;
}


/*各課*/
.kakukaMod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}
.kakukaMod .L {
    float: left;
    width: 300px;
}
.kakukaMod .R {
    float: right;
    width: 380px;
}



.enqueteMod {
	margin-top: 30px;
}
.enqueteMod .title {
	background-image: url(../img_sub/enquete_mod_title_bg2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 120%;
	color: #303030;
}
.enqueteMod .title2 {
	background-image: url(../img_sub/enquete_mod_title_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-bottom: 5px;
	display:block;
	padding-left: 40px;
}

.enqueteMod .box {
	margin-top:10px;
	padding-right: 20px;
	padding-left: 20px;
}
.enqueteMod .item {
	margin-top:10px;
	text-align: center;
}
.enqueteMod .inputSubmit {
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 40px;
}
.enqueteMod .inputArea {
	width: 660px;
	height: 5em;
}
.enqueteMod .box3 {
	display:inline-block;
	margin-right:10px;
}
.enqueteMod .box2 {
	padding-right: 10px;
	padding-left: 10px;	
}
.enqueteMod .box4 {
}

/* courseSectMod */

.courseSectMod  {
    margin-top: 10px;
}
.courseSectMod  .L{
    float: left;
}
.courseSectMod  .R{
    float: right;
}
.courseSectMod .courseBlock01 {
}
.courseSectMod .courseBlock01 .imgCom {
    width: 240px;
}

.courseSectMod .txtBlock {
    width: 440px;
}
.courseSectMod .courseBlock01 .txtBlock p {
    font-size: 88%;
}

.courseSectMod .start {
    background: url("../img_sub/arrow_gr.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    font-size: 100%;
    margin-top: 20px;
    padding: 0 0 40px;
    text-align: center;
}
.courseSectMod .next {
    background: url("../img_sub/arrow_gr.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    font-size: 100%;
    margin-top: 20px;
    padding: 20px 0 45px;
    text-align: center;
}


.courseSectMod .start span,
.courseSectMod  .next span{
    background:#FFFFFF;
    border: 3px solid #266834;
    color: #266834;
    display: inline-block;
    font-weight: bold;
    min-height: 22px;
    padding: 5px 15px 0;
    vertical-align: middle;
}


.courseSectMod  .next span span{
/* for edit */
    background:none;
    border:none;
    color: #266834;
    display: inline-block;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding: 1px 15px 0;
    vertical-align: middle;
    
}

.courseSectMod .start span {
    background:#266834;
    color: #FFFFFF;
}
.courseSectMod .courseBlock02 {
    margin-top: 20px;
}
.courseSectMod .courseBlock02 .title {
    background: url("../img_sub/h2_tit_bg.jpg") left top no-repeat;
    color: #333333;
    font-weight: bold;
    padding: 14px 20px 12px;
    font-size:100%;
    line-height:1.5;
}
.courseSectMod .courseBlock02 .in {
}
.courseSectMod .courseBlock02 .in .photoBox {
    width: 240px;
}

.courseSectMod .courseBlock02 .in .innerBox {
    width: 440px;
}

.courseSectMod .courseBlock02 .txtBlock .blockTbl {
    border: 3px solid #CDCDCD;
    margin-top: 10px;
    width:100%;
    line-height:1.2;
}
.courseSectMod .courseBlock02 .txtBlock .wysiwygCom table th {
    border: 2px solid #CDCDCD;
    background:none !important;
    font-size: 88%;
    font-weight:normal;
    padding: 5px;
    text-align: center;
}
.courseSectMod .courseBlock02 .txtBlock .wysiwygCom table td {
    border: 2px solid #CDCDCD;
    font-size: 88%;
    padding: 5px;
}

.tac{
    text-align: center;
}

/* コース紹介googlemap */
.mapColMod{
    width:100%;
    margin-top:10px;
}

#map_canvas{
    float:left; 
}

#latlng{
    width:200px;
    float:right;
}

#latlng{
    width:200px;
    float:right;
}

#latlng li{
    margin: 10px 0 0;
}

#latlng li:first-child{
    margin: 0;
}

/*　ソーシャルプラグイン　*/

.socialBox{
    height: 25px;
}

#social{
    float: right;
    width:208px;
}

#social #twitter{
    overflow: hidden;
    width:48%;
    float: left;
    max-height: 27px;
}

#social #facebook_like{
    width:48%;
    float: left;
}

.level2Row2JsMod .detail{
    margin: 15px 0 0 15px;
}

.liteNav{
    height: 60px;
    line-height: 60px;
}

.liteNav li {
    padding-left: 40px!important;
    padding-right: 20px;
    height: 60px;
    line-height: 60px;
}

.updateCom {
    padding-right: 8px;
    text-align: right;
    margin-top: 10px;
}